Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.aas.filter;singleton:=true
Automatic-Module-Name: org.eclipse.papyrus.aas.filter
Bundle-Version: 0.8.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: elementtypefilter,
 elementtypefilter.impl,
 elementtypefilter.util
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.23.0,4.0.0)",
 org.eclipse.emf.ecore;bundle-version="[2.25.0,3.0.0)";visibility:=reexport,
 org.eclipse.emf.ecore.xmi;bundle-version="[2.16.0,3.0.0)";visibility:=reexport,
 org.eclipse.uml2.types;bundle-version="[2.5.0,3.0.0)";visibility:=reexport,
 org.eclipse.gmf.runtime.emf.type.core;bundle-version="[1.9.0,2.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[4.2.0,5.0.0)",
 org.eclipse.papyrus.infra.filters.edit;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.services.edit;bundle-version="[4.1.0,5.0.0)",
 org.eclipse.papyrus.infra.filters;visibility:=reexport;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.aas.ui;bundle-version="[0.8.0,1.0.0)"
Bundle-ActivationPolicy: lazy
